:root {
  --etn-color: #1F7BBF;
  --main-loader-bcolor: white;
  --circle-color: #1478c7;
}

.main-loader {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--main-loader-bcolor);
  opacity: 1.0;
  z-index: 9999;
  transition: opacity 400ms ease-in-out, top 400ms ease-in-out;
}

.main-loader-hide {
  opacity: 0 !important;
  top: 50px !important;
}

.sbl-circ {
  height: 48px;
  width: 48px;
  color: #1478c7;
  position: relative;
  display: inline-block;
  border: 10px solid transparent;
  border-radius: 50%;
  border-top-color: var(--circle-color);
  border-bottom-color: var(--circle-color);
  animation: rotate 1s linear infinite;
}

@keyframes rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}